#mask {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9000;
	background-color: #000000;
	display: none;
}  

#boxes #dialog {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	z-index: 9999;
	/*max-width: 450px;*/
	height: auto;
	padding: 10px;
	/*background-color: #000000;*/
	/*border: 1px solid #AAAAAA;*/
	box-shadow: 0px 0px 10px #333;
}

#boxes #dialog img {
	width: 100%;
}

#boxes #dialog p {
	font-size: 12px;
	padding: 5px 0;
	color: #FFFFFF;
}

#boxes #dialog a {
	color: #AAAAAA; 
	text-decoration: none;
}

#boxes #dialog a:hover {
	opacity: 1;
	text-decoration: none;
}

#boxes #dialog a.email {
	color: #FFA610;
	font-weight: bold;
}